body {
    background-color: #f0f0f0; /* Light gray background */
    font-family: Arial, sans-serif; /* Choose a readable font */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.login-container {
    background-color: #fff;
    width: 300px;
    padding: 20px;
    border-radius: 10px; /* Increased border radius for smoother edges */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); /* Slightly larger shadow with transparency */
}

.login-container h2 {
    text-align: center; /* Center the header text */
    color: #013503; /* Dark green for the header */
}

label {
    display: block;
    margin: 10px 0;
    font-weight: bold; /* Make labels bold for better readability */
}

input[type="text"],
input[type="password"] {
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ccc; /* Add a border for input fields */
    border-radius: 5px; /* Rounded input field corners */
}

input[type="submit"] {
    background-color: #013503;
    color: white;
    padding: 10px;
    border: none;
    width: 100%;
    cursor: pointer;
    border-radius: 5px;
    margin-top: 10px; /* Create space between input fields and the button */
}

/* Add a hover effect to the submit button */
input[type="submit"]:hover {
    background-color: #016901; /* Slightly lighter green on hover */
}

/* Add a subtle transition effect to the button */
input[type="submit"] {
    transition: background-color 0.3s;
}
